p4est 2.3.6-foss-2022b

Deprecated: Use of this version of p4est is deprecated. More information on our Applications Support and Retention Policy.

p4est is a C library to manage a collection (a forest) of multiple connected adaptive quadtrees or octrees in parallel.

Accessing p4est 2.3.6-foss-2022b

To load the module for p4est 2.3.6-foss-2022b please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load p4est/2.3.6-foss-2022b

BEAR Apps Version

2018b

More Information

For more information visit the p4est website.

Dependencies

This version of p4est has a direct dependency on: foss/2022b METIS/5.1.0-GCCcore-12.2.0 zlib/1.2.12-GCCcore-12.2.0

Required By

This version of p4est is a direct dependent of: deal.II/9.5.1-foss-2022b deal.II/9.5.1-foss-2022b-muparser

Other Versions

These versions of p4est are available on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 4th September 2023